/* xl - DESKTOP STYLES */ 
.njamito_shop_banner_category {
	display: none !important;
}

.d-block {
	display: block;
}

.offerings .bubble-wrapper[style*="#7c568f"] .bubble-background {
	background-size: 110%;
}

.new-year-notice {
	display: none;
}

.shipping-method-subtext.local-pickup-address {
	display: none;
}

.no-vertical-padding-two-column-image-content .two-column-image-content__title {
	font-size: 28px;
}

.no-vertical-padding-two-column-image-content .section-wrapper {
	padding-top: 1em;
	padding-bottom: 1em;
}

.njamito-accordion__item {
		text-decoration: none;
}

.comparison-image {
	margin-right: -150px !important;
}

